/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

@font-face {
  font-family: 'Archive';
  src: url('../fonts/Archive-Bold.eot');
  src: url('../fonts/Archive-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Archive-Bold.svg#Archive-Bold') format('svg'),
       url('../fonts/Archive-Bold.ttf') format('truetype'),
       url('../fonts/Archive-Bold.woff') format('woff'),
       url('../fonts/Archive-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Archive';
  src: url('../fonts/Archive-Roman.eot');
  src: url('../fonts/Archive-Roman.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Archive-Roman.svg#Archive-Roman') format('svg'),
       url('../fonts/Archive-Roman.ttf') format('truetype'),
       url('../fonts/Archive-Roman.woff') format('woff'),
       url('../fonts/Archive-Roman.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Bold.eot');
  src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Gotham-Bold.woff2') format('woff2'),
       url('../fonts/GothamBold.svg#GothamBold') format('svg'),
       url('../fonts/GothamBold.ttf') format('truetype'),
       url('../fonts/GothamBold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-BoldItalic.eot');
  src: url('../fonts/Gotham-BoldItalic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Gotham-BoldItalic.svg#Gotham-BoldItalic') format('svg'),
       url('../fonts/Gotham-BoldItalic.ttf') format('truetype'),
       url('../fonts/Gotham-BoldItalic.woff') format('woff'),
       url('../fonts/Gotham-BoldItalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Book.eot');
  src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg'),
       url('../fonts/Gotham-Book.ttf') format('truetype'),
       url('../fonts/Gotham-Book.woff') format('woff'),
       url('../fonts/Gotham-Book.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
